IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'ANO' AND OBJECT_ID = OBJECT_ID('EST_PROD_CPL_VD_LOTE_PROC_PENDENTE'))
begin
ALTER TABLE dbo.EST_PROD_CPL_VD_LOTE_PROC_PENDENTE ADD
	ANO int NULL

ALTER TABLE dbo.EST_PROD_CPL_VD_LOTE_PROC_PENDENTE ADD
	MES int NULL
end